@import url(//fonts.googleapis.com/css?family=Montserrat:400,700);

body {
	padding-top: 68px;
	background: #fff;
}
h1, h2, h3, h4, h5, h6 {
	font-family: 'Montserrat', Helvetica, Arial, sans-serif;
	font-weight: 700;
	font-style: normal;
	letter-spacing: 1px;
	line-height: 1.4;
	color: #333;
}
p {
	font-weight: 400;
	font-style: normal;
	line-height: 1.6;
	color: #4f3a39;
}
h1 {
	font-size: 60px;
}
h2 {
	font-size: 40px;
}
p {
	font-size: 18px;
}
a {
	color: #ca482e;
}
a:hover, a:focus {
	color: #ef8e46;
}
hr {
	border-top: 5px solid #eee;
}
.hr-orange {
	border-top: 5px solid #ca482e;
}
.hr-blue {
	border-top: 5px solid #23a8e1;
}
.margin-title {
	margin-bottom: 25px;
}
/* Colours
-------------------------------------------------- */
.white {
	color: #FFF;
}
.grey {
	color: #666;
}
.devoted-orange {
	color: #ca482e;
}
.devoted-blue {
	color: #23A8E1;
}
.devoted-yellow {
	color: #ef8e46;
}
.back-orange {
	background: #ca482e;
}
.back-grey {
	background: #333;
}
/* Header
-------------------------------------------------- */
#header {
	background: rgba(202,72,46,1);
	box-shadow: 0 0 0 rgba(0,0,0,.3);
	height: 68px;
	position: fixed;
	z-index: 1032;
	width: 100%;
	left: 0;
	padding-right: 10px;
	top: 0;
	border-bottom: 1px solid rgba(79,58,57,0.3);
}
.header-inner {
	padding-top: 17px;
}
#menu-trigger:before {
  top: 11px;
  left: 9px;
  width: 45px;
  height: 45px;
  border-radius: 50%;
  background: rgba(255,255,255,.22);
}
.line-wrap {
	margin-left: 24px;
	height: 14px;
}
.line-wrap .line {
	height: 3px;
}
.line-wrap .line.center {
	margin: 3px 0 3px 0;
}
.open .line-wrap .line.top {
  width: 16px;
}
.open .line-wrap .line.bottom {
  width: 16px;
}
.top-menu {
	height: 38px;
	margin-right: 3px;
}
.top-menu > li:not(#toggle-width)::before {
	border-radius: 0px;
}
.top-menu>li>a {
	height: 38px;
	min-width: 38px;
	text-align: center;
	color: #fff;
}
.top-menu i {
	font-size: 21px;
	line-height: 36px;
}
.book-now {
	width: 88px;
	height: 32px;
	line-height: 32px;
	text-align: center;
	color: #f18d30;
	float: right;
	cursor: pointer;
	padding: 0 2px 0 0;
	margin: 1px 8px 0 10px;
	background: #333;
}
.book-now:hover, .book-now:focus {
	background: #4f3a39;
}

/* Menu
-------------------------------------------------- */
.cc-menu-wrap {
	font-family: 'Montserrat', Helvetica, Arial, sans-serif;
	font-weight: 400;
	font-style: normal;
	font-size: 14px;
	letter-spacing: 1px;
	padding: 8px 0 0 0;
}
.cc-menu-wrap a {
	color: #ef8e46;
	margin: 0 10px 0 0;
}
.cc-menu-wrap a:hover, .cc-menu-wrap a:focus {
	color: #fff;
}

/* Sidebar
-------------------------------------------------- */
#sidebar {
	z-index: 1031;
}
#sidebar .main-menu>li>a {
  padding: 14px 20px 14px 30px;
}

/* Sub
-------------------------------------------------- */
.main-content-wrapper {
	padding: 40px 0 50px 0;
	background: #f6f6f6;
}
.main-content-wrapper-modules {
	background: #fff;
}
.large-title {
	font-family: 'Montserrat', Helvetica, Arial, sans-serif;
	font-weight: 700;
	font-style: normal;
	letter-spacing: 4px;
	line-height: 1.4;
	font-size: 70px;
}
.main-heading {
	border-bottom: 7px solid #ca482e;
	margin-bottom: 50px;
}
.va-box {
	border: 1px solid #d6d6d6;
	margin-bottom: 30px;
	background: #fff;
	box-shadow: 0 6px 12px rgba(50,50,50,.175);
}
.box-inner {
	padding: 0 25px 0 25px;
}
.lead {
	font-weight: 400;
	font-size: 24px;
	line-height: 1.5;
	letter-spacing: 1px;
	color: #222222;
	border-top: 5px solid #eee;
	border-bottom: 5px solid #eee;
	padding: 25px 0 25px 0;
	margin: 0 0 30px 0;
}
h1 {
	margin-bottom: 10px; 
}
h2 {
	margin-bottom: 25px;
}
h3 {
	margin-bottom: 5px;
	letter-spacing: 0;
}
p {
	font-family: "proxima-nova", sans-serif;
	font-weight: 400;
	font-style: normal;
	font-size: 16px;
	line-height: 1.9;
	margin-bottom: 25px;
}
.main-content-wrapper ul {
	font-family: "proxima-nova", sans-serif;
	font-weight: 400;
	font-style: normal;
	font-size: 16px;
	line-height: 1.9;
	color: #444444;
	padding-left: 20px;
	margin-bottom: 20px;
}
.main-content-wrapper ul li {
	margin-bottom: 10px;
}
blockquote {
	border-left: 5px solid #ca482e;
	background: #f6f6f6;
	padding: 20px;
	margin-bottom: 30px;
}
blockquote p {
	font-size: 18px;
	font-weight: 600;
	line-height: 1.4;
	margin-bottom: 10px;
	letter-spacing: 0;
}
.carousel .carousel-indicators {
    bottom: 10px;
    margin: 0;
    left: 0;
    bottom: 0;
    width: 100%;
    padding: 0 0 6px;
    background: rgba(55, 55, 55, 0.6);
}
.carousel .carousel-indicators li.active {
    width: 25px;
    height: 3px;
    background: #ca482e;
}

.img-team {
	width: 186px;
	margin: 4px 20px 0 0;
}
.img-album {
	width: 280px;
	margin: 7px 25px 0 0;
}
.img-buy {
	width: 150px;
	margin: 0 20px 5px 0;
}
.img-portrait {
	width: 104px;
	margin: 7px 17px 0 0;
}

.table-striped {
	margin-bottom: 20px;
}
.rgt-col-bot-mar {
	margin-bottom: 30px;
}

.cc-distinctives {
	padding-top: 10px;
}
.cc-team {
	border-left: 5px solid #f18d30;
	background: #f6f6f6;
	padding: 25px 25px 1px 29px;
	margin-bottom: 30px;
}
.cc-speakers {
	width: 150px;
	background: #f6f6f6;
	padding: 20px;
	text-align: center;
	border: 1px solid #e6e6e6;
	margin: 0 30px 30px 0;
}
.cc-speakers img {
	margin: 0 0 10px 0;
}
.form-launch-btn {
	background: #ca482e;
	text-align: center;
	font-family: 'Montserrat', Helvetica, Arial, sans-serif;
	font-weight: 400;
	font-style: normal;
	font-size: 22px;
 	letter-spacing: 2px;
	color: #fff;
	padding: 10px 0 10px 0;
	cursor: pointer;
	margin-bottom: 30px;
}
.form-launch-btn:hover, .form-launch-btn:focus {
	background: #ef8e46;
}
.form-launch-blue-btn {
	background: #23a8e1;
	text-align: center;
	font-family: 'Montserrat', Helvetica, Arial, sans-serif;
	font-weight: 400;
	font-style: normal;
	font-size: 22px;
 	letter-spacing: 2px;
	color: #fff;
	padding: 10px 0 10px 0;
	cursor: pointer;
	margin-bottom: 30px;
}
.form-launch-blue-btn:hover, .form-launch-btn-blue:focus {
	background: #046E9C;
}













/* Responsive
-------------------------------------------------- */


/* Desktop to Landscape iPad
------------------------- */
@media (max-width: 1199px) {

.cc-menu-wrap {
	display: none;
}
.main-heading {
	border-bottom: 6px solid #ca482e;
}
.large-title {
	font-size: 60px;
	letter-spacing: 4px;
}
.lead {
	font-size: 22px;
	padding: 25px 0 25px 0;
	margin: 0 0 30px 0;
}
h1 {
	font-size: 54px;
}
h2 {
	font-size: 36px;
}
h3 {
	font-size: 21px;
}
p {
	font-size: 15px;
}
.img-team {
	width: 166px;
	margin: 4px 20px 0 0;
}
.img-album {
	width: 262px;
	margin: 7px 20px 0 0;
}
.img-buy {
	width: 140px;
	margin: 0 20px 5px 0;
}
.img-portrait {
	width: 96px;
	margin: 7px 17px 0 0;
}
.cc-speakers {
	width: 140px;
	padding: 20px;
	margin: 0 30px 30px 0;
}

}


/* Portrait iPad to Desktop
------------------------- */
@media (min-width: 768px) and (max-width: 979px) {

.lead {
	font-size: 20px;
	padding: 20px 0 20px 0;
	margin: 0 0 25px 0;
	border-top: 4px solid #eee;
	border-bottom: 4px solid #eee;
}
hr {
	border-top: 4px solid #eee;
}
.hr-orange {
	border-top: 4px solid #ca482e;
}
.large-title {
	font-size: 50px;
	letter-spacing: 3px;
}
h1 {
	font-size: 48px;
}
h2 {
	font-size: 28px;
	margin-bottom: 20px;
}
h3 {
	font-size: 19px;
}
p {
	font-size: 14px;
}
.margin-title {
	margin-bottom: 20px;
}
.main-content-wrapper ul {
	font-size: 14px;
}
.img-team {
	width: 100%;
	margin: 0 0 20px 0;
}
.img-album {
	width: 240px;
	margin: 7px 20px 0 0;
}
.img-buy {
	width: 130px;
	margin: 0 20px 5px 0;
}
.img-portrait {
	width: 88px;
	margin: 7px 17px 0 0;
}
.cc-speakers {
	width: 130px;
	padding: 15px;
	margin: 0 30px 30px 0;
}

}


/* Landscape iPhone 6 and 6+
------------------------- */
@media (max-width: 767px) {

.main-content-wrapper {
	padding: 25px 0 15px 0;
}
.large-title {
	font-size: 50px;
	letter-spacing: 3px;
}
.main-heading {
	border-bottom: 5px solid #ca482e;
	margin-bottom: 30px;
}
.lead {
	font-size: 18px;
	padding: 20px 0 20px 0;
	margin: 0 0 20px 0;
}
h1 {
	font-size: 40px;
	line-height: 1.2;
}
h2 {
	font-size: 28px;
	margin-bottom: 15px;
}
h3 {
	font-size: 17px;
}
p {
	font-size: 14px;
	line-height: 1.5;
}
.margin-title {
	margin-bottom: 20px;
}
.main-content-wrapper ul {
	font-size: 14px;
	line-height: 1.5;
}
.img-team {
	width: 100%;
	margin: 0 0 20px 0;
}
.cc-distinctives {
	padding-top: 5px;
}
.cc-distinctives-wrap {
	height: 26px;
	margin: 0 0 5px 0;
}
.cc-distinctives-header {
	height: 26px;
	line-height: 26px;
	font-size: 18px;
}
.cc-distinctives-text {
	height: 26px;
	font-size: 10px;
	line-height: 12px;
	padding: 2px 0 0 10px;
}
.img-album {
	width: 196px;
	margin: 5px 15px 0 0;
}
.img-buy {
	width: 120px;
	margin: 0 20px 5px 0;
}
.img-portrait {
	width: 90px;
	margin: 7px 15px 0 0;
}
.cc-speakers {
	width: 120px;
	padding: 15px;
	margin: 0 30px 30px 0;
}

}


/* Landscape iPhone 5
------------------------- */
@media screen and (min-width: 320px) and (max-width: 568px), (min-device-width: 320px) and
(max-device-width: 568px) and (orientation : landscape) {

.main-content-wrapper {
	padding: 25px 0 15px 0;
}
.large-title {
	font-size: 50px;
	letter-spacing: 3px;
	margin-right: 20px;
	margin-left: 20px;
}
.main-heading {
	border-bottom: 5px solid #ca482e;
	margin-bottom: 30px;
}
.box-inner {
	padding: 0 15px 0 15px;
}
.lead {
	font-size: 18px;
	padding: 20px 0 20px 0;
	margin: 0 0 20px 0;
}
h1 {
	font-size: 40px;
}
h2 {
	font-size: 28px;
	margin-bottom: 15px;
}
h3 {
	font-size: 17px;
}
p {
	font-size: 14px;
	line-height: 1.5;
}
.main-content-wrapper ul {
	font-size: 14px;
	line-height: 1.5;
}
.img-team {
	width: 100%;
	margin: 0 0 20px 0;
}
.cc-distinctives {
	padding-top: 5px;
}
.cc-distinctives-wrap {
	height: 26px;
	margin: 0 0 5px 0;
}
.cc-distinctives-header {
	height: 26px;
	line-height: 26px;
	font-size: 18px;
}
.cc-distinctives-text {
	height: 26px;
	font-size: 10px;
	line-height: 12px;
	padding: 2px 0 0 10px;
}
.img-album {
	width: 196px;
	margin: 5px 15px 0 0;
}
.img-buy {
	width: 120px;
	margin: 0 20px 5px 0;
}
.img-portrait {
	width: 90px;
	margin: 7px 15px 0 0;
}
.cc-speakers {
	width: 120px;
	padding: 15px;
	margin: 0 30px 30px 0;
}

}


/* Portrait iPhone 6/6+ (and Landscape iPhone 4s)
------------------------- */
@media screen and (min-width: 320px) and (max-width: 480px), (min-device-width: 320px) and
(max-device-width: 480px) and (orientation : landscape) {

.main-content-wrapper {
	padding: 25px 0 15px 0;
}
.large-title {
	font-size: 40px;
	letter-spacing: 2px;
	margin-right: 20px;
	margin-left: 20px;
}
.main-heading {
	border-bottom: 5px solid #ca482e;
	margin-bottom: 30px;
}
.box-inner {
	padding: 0 15px 0 15px;
}
h1 {
	font-size: 40px;
}
h2 {
	margin-bottom: 15px;
}
p {
	line-height: 1.5;
	margin-bottom: 20px;
}
.main-content-wrapper ul {
	line-height: 1.5;
	margin-bottom: 20px;
}
.img-team {
	width: 100%;
	margin: 0 0 20px 0;
}
.img-album {
	width: 158px;
	margin: 5px 13px 0 0;
}
.img-buy {
	width: 120px;
	margin: 0 20px 5px 0;
}
.img-portrait {
	width: 90px;
	margin: 7px 15px 0 0;
}
.cc-speakers {
	width: 120px;
	padding: 10px;
	margin: 0 20px 20px 0;
}

}


/* Portrait iPhone 4s and 5
------------------------- */
@media screen and (max-width: 320px), (min-device-width: 320px) and (max-device-width: 480px) and (orientation : portrait) {

.large-title {
	font-size: 30px;
	letter-spacing: 2px;
	margin-right: 20px;
	margin-left: 20px;
}
.box-inner {
	padding: 0 15px 0 15px;
}
.lead {
	font-size: 16px;
}
h1 {
	font-size: 36px;
}

.cc-distinctives {
	padding-top: 5px;
}
.cc-distinctives-wrap {
	height: 26px;
	margin: 0 0 5px 0;
}
.cc-distinctives-header {
	height: 26px;
	line-height: 26px;
	font-size: 18px;
}
.cc-distinctives-text {
	height: 26px;
	font-size: 10px;
	line-height: 12px;
	padding: 2px 0 0 10px;
}
.img-team {
	width: 100%;
	margin: 0 0 20px 0;
}
.img-buy {
	width: 100px;
	margin: 0 20px 5px 0;
}
.img-portrait {
	width: 90px;
	margin: 7px 15px 0 0;
}
.cc-speakers {
	width: 120px;
	padding: 10px;
	margin: 0 20px 20px 0;
}

}
